Bug 182443 - dap-server uses built-in Perl modules
dap-server uses built-in Perl modules
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: dap-server (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 11:38 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 12:09:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2006-02-22 11:38:52 EST
dap-server contains a number of Perl modules that it uses instead of using the
perl-* packages already in Core/Extras.
Comment 1 Patrice Dumas 2006-02-22 12:09:52 EST
I once convinced upstream to remove it, but it seems that it relies on a very
old HTML::Parser module (from 1999, version 2.20), so it cannot use the one in
fedora. I don't have any idea on potential security issues. The upstream is
fully aware, so I believe we'll have to wait for them before fixing that. Tell
me if you think there are security issues, otherwise I'll let it as is.

Note You need to log in before you can comment on or make changes to this bug.